
/* 
  html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
  html5doctor.com/html-5-reset-stylesheet/
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, 
hgroup, menu, nav, section, menu,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  

article, aside, figure, footer, header, 
hgroup, nav, section { display:block; }

#dno_navigation ul { list-style:none; }
#dno_navigation li { display:inline }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }


ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }
.clear {clear:both}
/* END RESET CSS */

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}


body{background:#333333;font-family:'The Mix','Lucida Grande', 'Futura','Arial', sans-serif; font-size:12px}
#dno_container{width:950px; margin: 0 auto 0 auto}
#dno_header{background:#000000; height:193px}
#dno_headerImage{float:left; width:600px; height:193px; overflow:hidden}
#dno_logo{float:left;width:350px; height:193px; overflow:hidden;}
#dno_navigation{clear:both; background:#c6c6c6; height:39px; width:950px;}
#dno_mainNavigation{color:#636363; font-size:16px;float:left; width:590px;margin: 9px 0 0px 14px; }

#dno_mainNavigation .home a{background:url('images/hoofdmenu.png') no-repeat 0 0; width:28px; height:30px;display:block; float:left;line-height:20px; padding-bottom:0px; text-indent:-2000px}
#dno_mainNavigation .uitvaart-op-dno a{background:url('images/hoofdmenu.png') no-repeat -28px 0; width:212px; height:30px;display:block; float:left;line-height:20px; padding-bottom:0px; text-indent:-2000px}
#dno_mainNavigation .het-park-bezoeken a{background:url('images/hoofdmenu.png') no-repeat -240px 0; width:133px; height:30px;display:block; float:left;line-height:20px; padding-bottom:0px; text-indent:-2000px}
#dno_mainNavigation .over-dno a{background:url('images/hoofdmenu.png') no-repeat -373px 0; width:175px; height:30px;display:block; float:left;line-height:20px; padding-bottom:0px; text-indent:-2000px}
#dno_mainNavigation .home.hover a, #dno_mainNavigation .home.current-menu-ancestor a{background:url('images/hoofdmenu.png') no-repeat 0px -38px;}
#dno_mainNavigation .uitvaart-op-dno.hover a, #dno_mainNavigation .uitvaart-op-dno.current-menu-ancestor a{background:url('images/hoofdmenu.png') no-repeat -28px -38px;}
#dno_mainNavigation .het-park-bezoeken.hover a, #dno_mainNavigation .het-park-bezoeken.current-menu-ancestor a{background:url('images/hoofdmenu.png') no-repeat -240px -38px}
#dno_mainNavigation .over-dno.hover a, #dno_mainNavigation .over-dno.current-menu-ancestor a{background:url('images/hoofdmenu.png') no-repeat -373px -38px;}

#dno_mainNavigation .uitvaart-op-dno ul a, #dno_mainNavigation .over-dno ul a, #dno_mainNavigation .het-park-bezoeken ul a, #dno_mainNavigation .uitvaart-op-dno.hover ul a, #dno_mainNavigation .over-dno.hover ul a, #dno_mainNavigation .het-park-bezoeken.hover ul a{background:none; width:190px; text-indent:0px}




#dno_mainNavigation a{}
#dno_mainNavigation a{color:#636363; float:left; }
#dno_mainNavigation li.hover{color:#fff; }
#dno_mainNavigation ul li ul{display:none; }
#dno_mainNavigation ul li.hover ul{display:block; }
#dno_mainNavigation ul li ul{color:#636363; font-size:16px;margin-left:-14px;padding-left:14px;font-weight:bold;display:none;background:#fff url('images/menubg.jpg') repeat-x top left; width:932px; height:250px; position:absolute; margin-top:28px; z-index:1000;overflow:hidden; border:solid 2px #636363; border-top:none}
#dno_mainNavigation ul li ul ul{background:none; border:none;}
#dno_mainNavigation ul li ul li{font-weight:normal;margin-top:20px;width:220px; float:left; display:block;  margin-bottom:20px;text-decoration:none; }
#dno_mainNavigation ul li ul li ul li {margin-top:2px;font-size:14px;display:block; clear:left; height:20px; width:190px;margin-bottom:2px}
#dno_mainNavigation ul li ul li a{text-decoration:none;cursor:default;}
#dno_mainNavigation .uitvaart-op-dno  ul li ul li a, #dno_mainNavigation .over-dno ul li ul li a, #dno_mainNavigation .het-park-bezoeken  ul li ul li a, #dno_mainNavigation .uitvaart-op-dno.hover ul li ul li a, #dno_mainNavigation .over-dno.hover  ul li ul li a, #dno_mainNavigation .het-park-bezoeken.hover ul li ul li a{
background: url('images/underline.png') repeat-x 100% 100%; display:inline;width:auto; height:auto;
padding-bottom: 3px;
white-space: nowrap; cursor:pointer}

#dno_mainNavigation .uitvaart-op-dno  ul li ul li.current_page_item a, #dno_mainNavigation .over-dno ul li ul li.current_page_item a, #dno_mainNavigation .het-park-bezoeken  ul li ul li.current_page_item a, #dno_mainNavigation .uitvaart-op-dno.hover ul li ul li.current_page_item a, #dno_mainNavigation .over-dno.hover  ul li ul li.current_page_item a, #dno_mainNavigation .het-park-bezoeken.hover ul li ul li.current_page_item a{
background: url('images/underlineOn.png') repeat-x 100% 100%;}

#dno_serviceNavigation{float:left; width:230px;margin: 8px 10px 0 20px;position:relative;}
#dno_serviceNavigation a {color:#ffffff;text-decoration:none}
#dno_serviceNavigation a:hover {color:#626363}
#dno_serviceNavigation span, #dno_serviceNavigation a{line-height:20px; padding-bottom:0px; text-indent:-2000px}

#dno_serviceNavigation .nieuws a{background:url('images/service.png') no-repeat 0 0; width:57px; height:30px;display:block; float:left;}
#dno_serviceNavigation .agenda a{background:url('images/service.png') no-repeat -57px 0; width:62px; height:30px;display:block; float:left;}
#dno_serviceNavigation .formulieren a{background:url('images/service.png') no-repeat -57px 0; width:92px; height:30px;display:block; float:left;}
#dno_serviceNavigation .contact a{background:url('images/service.png') no-repeat -149px 0; width:64px; height:30px;display:block; float:left;}
#dno_serviceNavigation .zoek a{background:url('images/service.png') no-repeat -183px 0; width:36px; height:30px;display:block; float:left; cursor:default}
.placeholder { color: #aaa; padding-top:4px; font-weight:bold; margin-bottom:0; font-size:11px}

#dno_serviceNavigation ul#menu-service ul.sub-menu {display:none; position:absolute; top:31px; left:-24px; width:350px; background:white;height:226px;padding-top:20px;}
#dno_serviceNavigation ul#menu-service li.hover ul.sub-menu {display:block;}
#dno_serviceNavigation ul#menu-service li.formulieren ul.sub-menu li{height:30px;margin:0px 0 10px 25px; display:block;}
#dno_serviceNavigation ul#menu-service li.formulieren.hover ul.sub-menu a {color:#000000; padding:0px 0 3px 0px;display:inline; 
	width:auto; text-indent:0;background: url("images/underline.png") repeat-x bottom left;
color: #636363;font-size: 14px;line-height:17px;height:auto;}
#dno_serviceNavigation ul#menu-service li.formulieren.hover ul.sub-menu li.current_page_item a{background: url("images/underlineOn.png") repeat-x bottom left;}



#dno_search{font-family:'TheMix-','Lucida Grande', 'Futura','Arial', sans-serif; color:#636363; background:#e8e8e8;font-size:15px;float:left; width:80px;margin-top:9px;}
#s{width:50px; margin:0; background:#e8e8e8; border:0; height:18px; padding-left:3px; display:inline}
#dno_search_button{width:18px; height:18px;background:#e8e8e8; padding:0; margin:0; border:0;display:inline}
#dno_main {clear:both; width:950px; background:#e8e8e8 url('images/bg2.jpg') repeat-y top left; margin-bottom:65px}
#dno_mainText {width:572px; float:left; margin:14px; min-height:700px;}

#dno_banners {float:right; padding-top:20px}

#dno_home_intro #ankeilers {position:absolute; margin-top:20px; margin-left:-283px; width:233px;}
#dno_home_intro #ankeilers blockquote p{margin:0 0 13px 0; padding:0;color:#003a28; font-size:13px;}
#dno_home_intro #ankeilers blockquote{float:none;height:130px;width:233px;border:2px solid white; padding:10px; margin: 0 5px 14px 14px;color:#003a28}
#dno_home_intro #ankeilers blockquote h3{font-size:16px; font-weight:bold;color:#003a28; margin-bottom:10px}
#dno_home_intro #ankeilers blockquote img{float:left; margin:0px 10px 10px 0}
#dno_home_intro #ankeilers blockquote a{text-decoration: none;
background: url('images/underline.png') repeat-x 100% 100%;
padding-bottom: 3px;
white-space: nowrap;color:#003a28}

#rb{margin-top:0; padding-top:12px;}
.news{float:right;margin-top:10px; margin-right:85px; width:300px; }

#dno_mainNavigation .uitvaart-op-dno ul a.homelink{display:block;position:absolute; bottom:10px; z-index:2000; cursor:pointer; text-decoration: none;height: auto;}
#dno_mainNavigation .het-park-bezoeken ul a.homelink{display:block;position:absolute; bottom:10px; z-index:2000; cursor:pointer; text-decoration: none;height: auto;}
#dno_mainNavigation .over-dno ul a.homelink{display:block;position:absolute; bottom:10px; z-index:2000; cursor:pointer; text-decoration: none;height: auto;}


#dno_right{width:350px; float:left;}


#dno_right ul{padding:15px; color:white; display:none}
#dno_right ul li{list-style:none;}

#dno_right ul li.widget_tag_cloud {margin:20px 0 20px 0}
#dno_images{overflow:hidden; padding-bottom:40px}
#dno_images a {display:block; margin:0; padding:0}
dl, dt { margin:0; padding:0}
#dno_images img {display:block; margin:0; padding:0}
#dno_home_intro{display:block}
#dno_home_intro{padding-bottom:20px; padding-top:10px}
#dno_home_intro p{color:white; font-size:12px; line-height:1.3em; padding:8px 0px 0 20px}



#dno_footer{position:absolute; margin-top:-65px; bottom:auto;background:#c6c6c6; height:65px; overflow:hidden;}
#dno_footer.float{position:fixed; bottom:0;}
.home_header{text-transform:uppercase; font-size:14px; color:#aeaeae;margin-top:20px}
.home_title {font-size:14px; font-weight:bold; margin:10px 0}

#laatstenieuws, #column {margin-bottom:30px}


h1{font-size:24px; margin:14px 0 14px 0}
p.intro{font-weight:bold}
#dno_mainText li, p{margin-bottom:14px; line-height:1.5em;margin-right:20px}

#dno_mainText li{margin-left:2em;}


div.fototekst{display:none; margin:14px; line-height:1.5em}
blockquote{float:right; width:170px;border:2px solid white; padding:10px; margin: 0 5px 14px 14px }


blockquote ul{margin-top:10px}
blockquote li{list-style:none;}
blockquote a{text-decoration: none;
background: url('images/underline.png') repeat-x 100% 100%;
padding-bottom: 3px;
color: #000; line-height:20px}

a.lv, a.more-link {
text-decoration: none;
background: url('images/underline.png') repeat-x 100% 100%;
padding-bottom: 3px;

margin:10px 0;
color:#003a28;

}
a.lv:hover, a.more-link{color:#000}

a.mail{display:inline-block; padding-left:20px; background: url('images/mail-icon.png') no-repeat 0 2px ;}


#pop table td{width:40%}
#pop a{background:none}
.gallery dl, .gallery dt{margin:0; padding:0}
.gallery a{cursor:default}
.gallery .with{cursor:pointer}
.gallery br {display:none}
#comments{display:block;}

a{text-decoration: none;
background: url('images/underline.png') repeat-x 100% 100%;
padding-bottom: 3px;color:#003a28}
#pop{
	width:800px;height:430px; overflow:hidden;
}

#pop #dno_mainText{width:750px;}
#pop h1{
	width:350px;
}
title{display:none; visibility:hidden}

.lala{padding:15px; color:white}
/* urnenoverzicht */

.urnenoverzicht form.eshop{display:none}
#dno_mainText.urnenoverzicht {margin:0; width:600px}
.urnenoverzicht .post{ width:150px; float:left; background:white; padding-top:0px;margin:0px; text-align:center; overflow:hidden;margin-bottom:2px}
.urnenoverzicht .post h2{font-size:12px;border-top:2px solid #ccc; border-bottom:2px solid #ccc; padding:3px }
.urnenoverzicht .post a.img {background:none;}

#portretten{margin-left:-14px; width:950px; margin-top:-30px; background:#dad1c3}
.inl{padding:0;margin:0; display:block; float:left; width:86px}
a.prt{background:none;padding-bottom:0; line-height:0; display:block; float:left}
#urnenhome{margin-left:-14px; width:600px; margin-top:0px; background:#dad1c3}
#urnenhome a{padding:0;margin:0; display:block; float:left; width:300px}
#urnenhome a img{padding:0; margin:0;line-height:0; display:block;}

/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(images/overlay.png) repeat 0 0;}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(images/controls.png) no-repeat -100px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(images/controls.png) no-repeat -129px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(images/controls.png) no-repeat -100px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(images/controls.png) no-repeat -129px -29px;}
    #cboxMiddleLeft{width:21px; background:url(images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:58px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext.hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose.hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to IE9.
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6
*/
.cboxIE6 #cboxTopLeft{background:url(images/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(images/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(images/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(images/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(images/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(images/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(images/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(images/ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}



/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}


#dno_right ul.taxonomy-list {width:300px; margin:10px  0 5px 0; padding:0 }
#dno_right ul.taxonomy-list li{margin:0; padding:0}
#dno_right ul.taxonomy-list select { margin:0 0 10px 0; background:#e8e8e8; border:0; height:18px; padding-left:3px; }
#dno_right p.zoekt{margin:0 0 30px 0}
input.zoektax {text-align:left; margin:0 0 10px 0; background:#e8e8e8; border:0; height:18px; padding-left:3px; }

.wpcf7-checkbox span.wpcf7-list-item {display:block}
#wpcf7-f1450-p1451-o1 label {display:block}


#text-3 {padding-top:30px; }
.comment-author .says {display:none}
.form-allowed-tags {display:none}
#commentform label{display:block; width:70px;clear:both;float:left;}
#commentform .required {display:block; float:left; margin-left:-20px}
#commentform .comment-form-url {display:none}
.date{color:#999}

@media only screen and (max-width: 1060px) {
#searchsubmit{display:none}
	}